# Unloader (Entlaster)

**Entity Type:** Specialist

## Properties
| Field | Value |
|-------|-------|
| Rarity | Common |
| Category | Finance |
| Slot Type | Captain |
| Scope | Ship |

## Effects
| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Trade Prices | Ship | -5% | Ship |
| Cargo Weight Slowdown | Ship | -25% | Ship |

## Improves Buildings
- Ships

## Source
All traders
